Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 26 Aug 2022 18:29:55 +0000

Chat transcript

	Jason Fri, 08/26/22 11:23:29 pm Asia/Karachi
		Hello, would you like to talk about our services?
	Visitor 11:23:29 pm
		Hey
		Looking to get a quote for 2 full racks
		One in LA and one in Chicago
	Jason 11:25:22 pm
		Sure, May I know your full name, email and phone number(along with the country code)?
		Are we still connected?
		May I know your full name, email and phone number(along with the country code)?
	Visitor 11:26:52 pm
		Yes sure, it&#39;s Abdullah, and [email-masked]. I&#39;d prefer communication over email :)
	Jason 11:27:12 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you as soon as possible.
		Is there anything else?
	Visitor 11:27:38 pm
		Are they around today?
	Jason 11:28:06 pm
		Yeah, someone will reach out as soon as possible.
		It appears that you may be otherwise occupied, so I&#39;ll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. 
		Thank you for choosing our website. . Have a great day, goodbye!
	System 11:29:24 pm
		Jason archived the chat

	5m 55s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com